Subject: RE: NNG - Current month imbalances
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 14:34:30 -0800 (PST)

Should we be talking about make up when we are allocating Belleville?  I had a question from Alliant,
	"You, NNG and ANR both have room to deliver gas to ANR, even though you are doing an allocation,
	why can't you schedule more delivery at ANR?  Wouldn't that help the system?"  I think it would be
	hard to explain that we are doing make up, allocating and NOT letting a shipper increase deliveries all
	at the same time.  What do you guys think?  Thanks. Lynn

 -----Original Message-----
From: 	Carr, James  
Sent:	Tuesday, November 13, 2001 2:31 PM
To:	Carr, James; Spraggins, Gary; Blair, Jean; Bryan, Randy; Walden, Shirley; Wilkens, Jerry; DL-ETS Gas Controllers
Cc:	Blair, Lynn; Buchanan, John; January, Steve
Subject:	RE: NNG - Current month imbalances

   With low pressure at LS Power, Gas Control resquested ANR stay on rate at Janesville.  We will try to do make-up tomorrow, Nov. 14.
   
James

 -----Original Message-----
From: 	Carr, James  
Sent:	Tuesday, November 13, 2001 10:44 AM
To:	Greaney, Chris; Janzen, Randy; Spraggins, Gary; Adams, Jean; Benningfield, Robert; Blair, Jean; Bryan, Randy; Linhart, Joe; McDaniel, Janet; Walden, Shirley; Wilkens, Jerry; Woodson, Harry; DL-ETS Gas Controllers
Cc:	Blair, Lynn; Buchanan, John; January, Steve
Subject:	RE: NNG - Current month imbalances

ANR will try to pull an additional 10,000 for today, 11-13-01 at Janesville POI-180.  They are short about 40,000 on their OBA for current month.

  James

 -----Original Message-----
From: 	Greaney, Chris  
Sent:	Tuesday, November 13, 2001 8:55 AM
To:	Janzen, Randy; Spraggins, Gary; Adams, Jean; Benningfield, Robert; Blair, Jean; Bryan, Randy; Carr, James; Linhart, Joe; McDaniel, Janet; Walden, Shirley; Wilkens, Jerry; Woodson, Harry; DL-ETS Gas Controllers
Cc:	Blair, Lynn; Buchanan, John; January, Steve
Subject:	RE: NNG - Current month imbalances

I have contacted David Holmes regarding POI 506-Plymouth Benedum Plant.

 -----Original Message-----
From: 	Janzen, Randy  
Sent:	Tuesday, November 13, 2001 7:57 AM
To:	Spraggins, Gary; Adams, Jean; Benningfield, Robert; Blair, Jean; Bryan, Randy; Carr, James; Greaney, Chris; Linhart, Joe; McDaniel, Janet; Walden, Shirley; Wilkens, Jerry; Woodson, Harry; DL-ETS Gas Controllers
Cc:	Blair, Lynn; Buchanan, John; January, Steve
Subject:	RE: NNG - Current month imbalances

Mine have been contacted.

Randy Janzen
 -----Original Message-----
From: 	Spraggins, Gary  
Sent:	Monday, November 12, 2001 2:03 PM
To:	Adams, Jean; Benningfield, Robert; Blair, Jean; Bryan, Randy; Carr, James; Greaney, Chris; Janzen, Randy; Linhart, Joe; McDaniel, Janet; Walden, Shirley; Wilkens, Jerry; Woodson, Harry; DL-ETS Gas Controllers
Cc:	Blair, Lynn; Buchanan, John; January, Steve
Subject:	NNG - Current month imbalances

   This is the imbalance at these points as of Nov. 10th. Please get with the respective parties to get these points back in balance.
  If you have a question or if I can help please give me a call. 

  Gary

POI-  2511 Conoco Mertzon       + 16,800
        506    Plymouth                 - 19,000
        183    Shell Tippett             +21,800
        89      Mitchell Plt.              -11,700
       2689   Phillips Spraberry      -22,000
       71214  KN Pony Express    -18,000
      234      NIGAS                  + 18,800
     180       ANR Janesville       + 36,900
     25324   Cabot Moore           -14,800 
     59531   Janzen                 + 20,700

   + long to pipe
   - short to pipe